.c-billboard{
  position:relative;
}

@media (min-width: 768px){

.c-billboard{
    margin-top:var(--h-space-15);
    margin-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-billboard{
    margin-top:var(--h-space-26);
    margin-bottom:var(--h-space-26)
}
  }

@media (max-width: 1024px){

.c-billboard{
    background-color:var(--theme-color-secondary-bg)
}
  }

@media (max-width: 1024px){

.c-billboard__image{
      padding-top:var(--h-space-10);
      margin-left:calc(var(--h-space-7) * -1)
  }
    }

@media (min-width: 1024px){

.c-billboard__content{
      margin-left:calc(var(--h-space-7) * -1)
  }
    }

.c-billboard .c-card{
    background-color:var(--theme-color-secondary-bg);
    color:var(--theme-color-secondary-text);
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding:var(--h-space-7-5) 0 var(--h-space-15) 0;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-6);
  }

@media (min-width: 1024px){

.c-billboard .c-card{
      gap:var(--h-space-6-5);
      padding:var(--h-space-7-5) var(--h-space-7)
  }
    }

@media (min-width: 1280px){

.c-billboard .c-card{
      padding:var(--h-space-20) var(--h-space-15)
  }
    }

.c-billboard .c-card__subhead{
      color:var(--theme-color-secondary-text);
    }

@media (min-width: 1536px){

.c-billboard .c-card > *{
        max-width:90%
    }
      }

@media (max-width: 1024px){

.c-billboard + .c-billboard .c-billboard__image{
        margin-left:0;
        margin-right:calc(var(--h-space-7) * -1)
    }
      }

@media (min-width: 1024px){

.c-billboard + .c-billboard .c-billboard__image{
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2
    }
      }

@media (min-width: 1024px){

.c-billboard + .c-billboard .c-billboard__content{
        -webkit-box-ordinal-group:2;
            -ms-flex-order:1;
                order:1;
        margin-left:0;
        margin-right:calc(var(--h-space-7) * -1)
    }
      }

a.c-billboard__inner .c-billboard__image{
    width:100%;
  }

a.c-billboard__inner .c-billboard__image .media{
      background-color:var(--c-black-5);
      overflow:hidden;
    }

a.c-billboard__inner .c-billboard__image .media--view-mode-ratio-4-3{
        aspect-ratio:4 / 3;
      }

a.c-billboard__inner .o-image__figure-image{
      -webkit-transform:scale(1);
              transform:scale(1);
      -webkit-transition:all 0.50s var(--cubic-slow-in);
      transition:all 0.50s var(--cubic-slow-in);
    }

a.c-billboard__inner .c-cta-text span:not(.c-icon){
      background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-secondary-text) var(--h-space-0-5));
    }

@media screen and (prefers-reduced-motion: reduce){

a.c-billboard__inner .c-cta-text span:not(.c-icon){
        -webkit-transition-duration:0.001ms !important;
                transition-duration:0.001ms !important
    }
      }

a.c-billboard__inner:hover .o-image__figure-image, a.c-billboard__inner:focus .o-image__figure-image{
        -webkit-transform:scale(1.15);
                transform:scale(1.15);
      }

@media screen and (prefers-reduced-motion: reduce){

a.c-billboard__inner:hover .o-image__figure-image, a.c-billboard__inner:focus .o-image__figure-image{
          -webkit-transform:scale(1);
                  transform:scale(1)
      }
        }

a.c-billboard__inner:hover .c-cta-text span:not(.c-icon), a.c-billboard__inner:focus .c-cta-text span:not(.c-icon){
        background-size:100% 100%;
      }

a.c-billboard__inner:hover .c-cta-text .c-icon svg, a.c-billboard__inner:focus .c-cta-text .c-icon svg{
          -webkit-animation:arrowCycleRight 1.6s var(--cubic-slow-in) infinite;
                  animation:arrowCycleRight 1.6s var(--cubic-slow-in) infinite;
        }

@media screen and (prefers-reduced-motion: reduce){

a.c-billboard__inner:hover .c-cta-text .c-icon svg, a.c-billboard__inner:focus .c-cta-text .c-icon svg{
            -webkit-animation-duration:0.001ms !important;
                    animation-duration:0.001ms !important;
            -webkit-animation-iteration-count:1 !important;
                    animation-iteration-count:1 !important;
            -webkit-transition-duration:0.001ms !important;
                    transition-duration:0.001ms !important
        }
          }

@media (min-width: 1024px){

[data-theme="white"] + .c-billboard,
.c-aside-body + .c-billboard{
    border-top:0.0625rem solid var(--c-black-20);
    margin-top:0;
    padding-top:var(--h-space-15)
}
  }

@media (min-width: 1820px){

[data-theme="white"] + .c-billboard,
.c-aside-body + .c-billboard{
    padding-top:var(--h-space-30)
}
  }

.page-node-type-page .c-billboard[data-theme="magenta"] .c-card__headline span, .page-node-type-page .c-billboard[data-theme="blue"] .c-card__headline span{
          background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-primary-text) var(--h-space-0-5));
        }

.page-node-type-page .c-billboard[data-theme="magenta"] .c-cta-text, .page-node-type-page .c-billboard[data-theme="blue"] .c-cta-text{
        color:var(--theme-color-primary-text);
      }

.page-node-type-page .c-billboard[data-theme="magenta"] .c-cta-text span:not(.c-icon), .page-node-type-page .c-billboard[data-theme="blue"] .c-cta-text span:not(.c-icon){
          background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-primary-text) var(--h-space-0-5));
        }

@media (max-width: 1024px){

.page-node-type-page .c-billboard{
      background-color:var(--theme-color-primary-bg)
  }
    }

.page-node-type-page .c-billboard .c-card{
      background-color:var(--theme-color-primary-bg);
      color:var(--theme-color-primary-text);
    }

.page-node-type-page .c-billboard .c-card__subhead{
        color:var(--theme-color-primary-text);
      }
